Subject: I have a huge deposit in the SBI bank. Is there any chance it might fail like Yes Bank?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 10:56:39 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I have a huge deposit in the SBI bank. Is there any chance it might fail like Yes Bank?

Answer from Rajendra Mhatre (राजेन्द्र म्हात्रे)

Congratulations on your trust in a government bank over co operative and private banks.

Do not ever think that the government banks would fail one day! If at all it happens, 
Read More: http://www.quora.com/I-have-a-huge-deposit-in-the-SBI-bank-Is-there-any-chance-it-might-fail-like-Yes-Bank?top_ans=203771633
-----
Question: What is the best Ayah in the Quran?

Answer from Kenan Çelebi

I once asked my grandmother this, and she turned to me and said “Do you know Ayetel Kursi? Ayetel Kursi is the most important, powerful verse of the Kuran.”

She recites it se
Read More: http://www.quora.com/What-is-the-best-Ayah-in-the-Quran?top_ans=62581283
-----
Question: What are the hidden truths that IAS officers do not tell anyone after cracking the exams?

Answer from D.D. Rishi

The hidden truth which most of them will not tell you is that success in Civil Service Examination is a matter of fluke too, in spite of all their brilliance and hard work.

T
Read More: http://www.quora.com/What-are-the-hidden-truths-that-IAS-officers-do-not-tell-anyone-after-cracking-the-exams?top_ans=244315946
-----
Question: I am working in Dubai in a bank as a cashier. If I try to go to Canada, is it worth it with my family of 4? Can I get a job? Will I be able to settle down in Canada?

Answer from Cameron Campbell

Unlike Dubai of the last 20 years, Canada is NOT experiencing a economic boom. There is no demand for bank tellers in Canada. Everything in the banking industry is pointing to
Read More: http://www.quora.com/I-am-working-in-Dubai-in-a-bank-as-a-cashier-If-I-try-to-go-to-Canada-is-it-worth-it-with-my-family-of-4-Can-I-get-a-job-Will-I-be-able-to-settle-down-in-Canada?top_ans=225409157
-----
Question: Why are salaries in Poland so low? Is it because Poland is still a developing country, or because the tax system wastes whatever the citizens earn?

Answer from Norbert Szczęch

Thank you for the A2A Mohamed Nasri [ http://www.quora.com/profile/Mohamed-Nasri-17 ].

Poland is a developed country.

Four out of five indicators show Poland as such [1], so
Read More: http://www.quora.com/Why-are-salaries-in-Poland-so-low-Is-it-because-Poland-is-still-a-developing-country-or-because-the-tax-system-wastes-whatever-the-citizens-earn?top_ans=203252880
-----
Question: As a Pakistani, what do you think about the attempt being made to convert Gurdwara Shahidi Asthan Bhai Taru to a mosque?

Answer from Syed Suleman Shah

I have objected many times before and I still do. This is a cycle that repeats in a pattern. The mother earth still has a lot of ground to offer. Then why bring down an alread
Read More: http://www.quora.com/As-a-Pakistani-what-do-you-think-about-the-attempt-being-made-to-convert-Gurdwara-Shahidi-Asthan-Bhai-Taru-to-a-mosque?top_ans=230029805
-----
Question: Why should I move to Europe instead of Canada?

Answer from Xavier Golle

I lived in Canada and in several European countries.

Both places are developed and one can have a very nice life, but personally I like Europe better.

 * Rich culture (music
Read More: http://www.quora.com/Why-should-I-move-to-Europe-instead-of-Canada?top_ans=82596621
-----
Question: I dropped a negative review on Google about my former employer. They contacted me saying that they are going to remove my name from the list of former employees on their web page. Are they allowed to do that?

Answer from Sajjad Ahmed Qureshi

Well, in the United States private employers, corporations or companies have the right to do what ever they feel is necessary for their business, this includes termination of 
Read More: http://www.quora.com/I-dropped-a-negative-review-on-Google-about-my-former-employer-They-contacted-me-saying-that-they-are-going-to-remove-my-name-from-the-list-of-former-employees-on-their-web-page-Are-they-allowed-to-do-that?top_ans=236841022
-----
Question: Is Sweden a depressing country?

Answer from Chris Ebbert

It is perfectly possible to experience Sweden as very, very depressing, yes. With the right approach, you may well feel that Sweden must be the gloomiest, most boring, and mos
Read More: http://www.quora.com/Is-Sweden-a-depressing-country?top_ans=251597561
-----
Question: Why do many people want to move to Canada, despite there are many negatives about Canada?

Answer from Maitri Shetty

I moved to Vancouver from Mumbai 10 months ago. I am a Treasury Professional which is a super niche field. I came here, got a job at level above my previous job. I am healthy.
Read More: http://www.quora.com/Why-do-many-people-want-to-move-to-Canada-despite-there-are-many-negatives-about-Canada?top_ans=220440935
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=a0d0aa8e505c467a827a67afa2536f2b

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a0d0aa8e505c467a827a67afa2536f2b&t=1609152998385967&token=c3f63ad71cfdffb48129f7be52cc691b1c7dccb1f3aa0563a5f12e08e671627f3de7d3e33b2cbd9cd1c156cf1cd4861a061d228c5a32eac5cae4e8d7a6f572c9&type=2&uid=1229773278